.landing-page .header .banner-content .b24-form-wrapper.b24-form-border-bottom {
	border-bottom: 0px solid #000;
}

.landing-page .header .banner-content .b24-form-padding-side {
	padding-left: 0px;
	padding-right: 10px;
}

.landing-page .header .banner-content .b24-form-wrapper {
	background-color: transparent;
}

.landing-page .header .banner-content .b24-form-control-string .b24-form-control-label {
	padding-left: 30px;
	font-size: 20px;
	color: #6e6b6b;
	font-family: 'Montserrat';
}

.landing-page .header .banner-content .b24-form-control-required {
	color: #6c6969;
}

.landing-page .header .banner-content .b24-form-control:focus+.b24-form-control-label, .landing-page .header .banner-content .b24-form-control-not-empty+.b24-form-control-label {
	top: 8px;
	font-size: 13px;
}

.landing-page .header .banner-content .b24-form-control-agreement {
	display: none;
}

.landing-page .header .b24-form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}

.modal-body .b24-form-state-container .b24-form-success,
.landing-page .b24-form-state-container .b24-form-success
{
	background-color: transparent;
}

.modal-body .b24-form-success-icon,
.landing-page .b24-form-success-icon
{
	width: 140px;
	height: 140px;
}

.modal-body .b24-form-success .b24-form-state-text p,
.landing-page .b24-form-success .b24-form-state-text p
{
	margin: 0;
	font-size: 18px;
	line-height: 18px;
}

.landing-page .section, .landing-page section.how {
	padding: 1px 0 1px 0;
}

.landing-page .section .section-header {
	text-transform: uppercase;
	margin-bottom: 39px;
}

.landing-page .advant-grid .advant {
	min-height: 277px;
}

.landing-page .product-grid .product-card {
	min-height: 277px;
	padding: 37px 34px 52px 34px;
}

.landing-page .slick-slider .slide img {
	height: 240px;
}

.landing-page .product-grid a {
	width: 30.33%;
}

.landing-page .product-grid .product-card .img-container img {
	object-fit: contain;
	-o-object-fit: contain;
}
/*
.landing-page .section {
	background-position: bottom right;
}
*/

.pay_item {
	z-index: 2;
	margin: 0 0 0 0;
}

.landing-page .footer {
	padding: 0;
	text-align: left;
	font-size: 24px;
	line-height: 24px;
	background-position: bottom;
	height: 829px;
	position: absolute;
	top: 185px;
	right: 0;
	left: 0;
	z-index: 1;
}

/*********************/

.popup_bg {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: rgba(0,0,0,0.7);
	opacity: 0;
	z-index: 11000;
}

.popup_cont, .popup_cont2 {
	z-index: 1000000;
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	padding: 80px 0px;
}

.popup_cont, .popup_cont2 {
	z-index: 10000001;	
}

.popup_container, .popup_container2 {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	background-color: #fff;
	z-index: 12000;
	position: relative;
	transform: scale(1.1);
	opacity: 0;
	transition: 0.5s all;
	border-radius: 10px;
}

.popup_container.opened {
	transform: scale(1);
	opacity: 1;
}

.popup_close {
	position: absolute;
	right: -20px;
	top: -20px;
	width: 40px;
	height: 40px;
	background-color: #A3C55A;
	cursor: pointer;
	transition: 0.3s background-color;
	border-radius: 20px;
}

.popup_close svg {
	stroke: #fff;
	transition: 0.3s stroke;
	width: 16px;
	height: 16px;
	left: 12px;
	top: 12px;
	position: absolute;
}

.popup_close:hover {
	background-color: #fff;
}

.popup_close:hover svg {
	stroke: #fff;
}

.popup_content, .popup_content2 {
	padding: 30px 25px 30px 25px;
}

.popup_content a, .popup_content2 a  {
    text-decoration: underline;
    font-weight: 600;
    color: #A3C55A;
    font-size: 14px;
    transition: color 0.3s, opacity 0.3s;
}

.popup_content a:hover, .popup_content2 a:hover {
    text-decoration: none;
}

.popup_form {
	max-width: 500px;
	width: 90%;
	margin: 0 auto;
}

/*********************/
.webform,  .webform2 {
	overflow-y: scroll;
}

.webform_title {
	font-size: 139%;
	border-bottom: solid 2px #A3C55A;
	padding-bottom: 10px;
	display: block;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}

.webform_error {
	padding-bottom: 20px;
	color: #f14922;
}

.webform_result {
	padding-bottom: 20px;
	color: #0d904e;
}

.webform_success {
	font-size: 110%;
	line-height: 1.4;
}

.webform_text, .webform_text2 {
	margin-bottom: 20px;
	line-height: 1.6;
	font-size: 13px;
	color: #000000;
}

.webform_field {
	margin-bottom: 20px;
}

.webform_field input[type=text],
.webform_field input[type=email],
.webform_field input[type=password],
.webform_field .text {
	width: 100%;
	height: 40px;
	line-height: 40px;
	padding: 0px 20px;
	box-sizing: border-box;
	background-color: #f9f9f9;
	outline: none;
	border: none;
	font-size: 15px;
	font-family: Light, Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #000;
}

.webform_field .textarea {
	width: 100%;
	height: 100px;
	line-height: 20px;
	padding: 8px 20px;
	box-sizing: border-box;
	background-color: #f9f9f9;
	outline: none;
	border: none;
	font-size: 15px;
	font-family: Light, Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #000;
	resize: none;
}

.webform_field .checkbox {
	display: none;
}

.webform_field .checkbox_label {
	display: block;
	line-height: 20px;
	margin-top: 5px;
	padding: 5px 0px 5px 23px;
	background: url(img/checkbox_bg.png) -20px 0px no-repeat;
	cursor: pointer;
	font-size: 12px;
}

.webform_field .checkbox:checked + .checkbox_label {
	background: url(img/checkbox_bg.png) 0px -30px no-repeat;
}

.webform_field .error {
	box-shadow: 0px 0px 10px rgba(255,0,0, 0.5);
}

.webform_field_label {
	font-size: 16px;
	font-family: Bold, Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin-bottom: 5px;
}

.webform_field table {
	width: 100%;
	border: none;
}

.webform_captcha {
	background-color: #f9f9f9;
	margin-bottom: 10px;
}

.capthca .captcha_image {
	padding-right: 10px;
	width: 200px;
}

.capthca .captcha_image img {
	width: 100%;
	height: auto;
	height: 40px;
}

.webform_submit {
	margin-top: 20px;
	text-align: center;
}

.webform_submit .submit {
	display: inline-block;
	width: 100%;
	max-width: 200px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-align: center;
	background: linear-gradient(183.03deg, rgba(0, 0, 0, 0.2) 2.5%, rgba(253, 253, 253, 0) 97.48%), #158E52;
	font-size: 16px;
	transition: background-color 0.3s;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	border-radius: 8px;
}

.webform_submit .submit:disabled {
	cursor: default;
	opacity: 0.8;
	background-color: #cdcdcd;
}

.webform_submit .submit:active {
	background: linear-gradient(183.03deg, rgba(0, 0, 0, 0.2) 2.5%, rgba(253, 253, 253, 0) 97.48%), #0D5C35;
}

.webform_warning {
	text-align: center;
	padding-top: 5px;
}

.webform_links {
	display: block;
	text-align: center;
	margin-top: 10px;
}

.webform_links a {

}

/*********************/

.delivery_map {
	width: 100%;
	height: 500px;
	margin: 10px 0 0 0;
}

/*********************/

.nca-cookiesaccept-line.style-6 {
	background: #ffffff!important;
	bottom: 50px!important;
	left: 50%;
	transform: translate(-50%, 0%);
	width: 100%;
	max-width: 573px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 22px 9px rgba(0,0,0,0.2); 
	box-shadow: 0px 0px 22px 9px rgba(0,0,0,0.2);
}
	
.nca-cookiesaccept-line > div {
    justify-content: center;
	color: #000000;
}
.nca-cookiesaccept-line > div > div {
	padding-left: 3%!important;
	padding-right: 3%!important;
}
.nca-cookiesaccept-line-text {
	font-size: 14px;
	color: #000000!important;
}
.nca-cookiesaccept-line-text p {
	margin: 1px 0!important;
  }
.nca-cookiesaccept-line-text a {
	font-size: 14px!important;
	font-weight: 600!important;
    color: #A3C55A!important;
	display: inline-block;
	margin-top: 4px;
}

.nca-cookiesaccept-line-text a:hover {
	text-decoration: none;
}

#nca-cookiesaccept-line-accept-btn {
	display: inline-block;
	width: 100%;
	max-width: 200px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	transition: background-color 0.3s;
	text-transform: uppercase;
	border: none;
	cursor: pointer;
	border-radius: 8px;
	padding: 0 30px;
	margin: 0;
}

.nca-cookiesaccept-line-text p {
	margin: 11px 0 5px 0;
}

@media screen and (max-width: 768px) {
	.nca-cookiesaccept-line > div {
		flex-direction: column;
	}

	#nca-cookiesaccept-line-accept-btn {
		margin-top: 8px;
	}
}
